﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32505.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CoursesSec001", "CoursesSec001.csproj", "{5BEEF0E2-2964-4416-91C3-DE1927461B72}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BEEF0E2-2964-4416-91C3-DE1927461B72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BEEF0E2-2964-4416-91C3-DE1927461B72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BEEF0E2-2964-4416-91C3-DE1927461B72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BEEF0E2-2964-4416-91C3-DE1927461B72}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2DB41EB5-BC4C-45F0-9CE3-AC728C5C870F}
	EndGlobalSection
EndGlobal
